.articles{
    .row{
        @extend %align-items-center;
        padding: 100px 0px 100px 0px;
    }
    .text{
        @extend %col-sm-12;
        @extend %col-md-6;
        padding-right: 40px;
    }
    .img{
        @extend %col-sm-12;
        @extend %col-md-6;
        position: relative;
        padding: 40px;
        img{
            position: relative;
            margin-top: -80px;
            @extend .img-responsive;
            z-index: 100;
        }
        &::after{
            content: "";
            position: absolute;
            width: 100%;
            height: 100%;
            right: -100%;
            top: 0px;
            z-index: 99;
        }
    }
    .video{
        @extend %col-sm-12;
        img{
            @extend .img-responsive;
        }
    }
    .row:nth-child(even) {
        @extend .reverese;
        .text{
            padding-left: 40px;
            padding-right: 15px;
        }
        .img{
            &::after{
                left: -100%;
            }
        }
    }
    &.rev{
        .row:nth-child(even){
            flex-direction: row;
            .text{
                padding-right: 40px;
                padding-left: 15px;
            }
            .img{
                &::after{
                    left: auto;
                    right: -100%;
                }
            }
        }
        .row:nth-child(odd) {
            @extend .reverese;
            .text{
                padding-left: 40px;
                padding-right: 15px;
            }
            .img{
                &::after{
                    left: -100%;
                }
            }
        }
    }
    @media screen and (max-width:765px){
        .row{
            padding: 0px !important ;
            .text{
                padding: 15px !important;
                margin-bottom: 40px;
            }
            .img{
                margin-bottom: 30px;
            }
        }
    }
}
